/* s-news
======================================= */
@media (max-width: 768px) {
  .s-news__inner {
    padding-top: 2em;
    padding-bottom: 2em;
  }
}
.s-news__info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5rem;
  margin-bottom: 1rem;
}
@media (max-width: 768px) {
  .s-news__info {
    margin-bottom: 0.5rem;
  }
}
.s-news__info-date {
  font-family: "Roboto", sans-serif;
  color: #787878;
  line-height: 1.5;
  font-weight: 400;
}
@media (max-width: 768px) {
  .s-news__info-date {
    font-size: 0.8125em;
    margin-bottom: 0.25rem;
  }
}
.s-news__info-cats {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5rem;
}
.s-news__info-cat {
  font-size: 0.875em;
  color: #F68956;
  background-color: #FFEFE7;
  font-weight: 500;
  padding: 0.25rem 0.75rem;
  border-radius: 20px;
  border: 1px solid #F68956;
  line-height: 1;
}
.s-news__title {
  font-size: 2.375em;
  letter-spacing: 0.05em;
  line-height: 1.5;
  margin-bottom: 3rem;
}
@media (max-width: 768px) {
  .s-news__title {
    font-size: 1.25em;
    margin-bottom: 2rem;
  }
}
.s-news__thumbnail {
  margin-bottom: 3em;
  position: relative;
}
.s-news__thumbnail::before {
  content: "";
  display: block;
  padding-top: 59.239%;
}
.s-news__thumbnail img, .s-news__thumbnail video, .s-news__thumbnail iframe, .s-news__thumbnail svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 768px) {
  .s-news__thumbnail {
    margin-bottom: 2rem;
  }
}
.s-news__writer {
  margin-bottom: 3em;
  border-bottom: 2px solid #DBDBDB;
}
@media (max-width: 768px) {
  .s-news__writer {
    margin-bottom: 2rem;
  }
}
.s-news__writer-name {
  font-size: 0.8125em;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 1em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.s-news__writer-name::after {
  content: "";
  display: inline-block;
  margin-left: 0.75rem;
  height: 2px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  background-color: #DBDBDB;
}
.s-news__writer-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2rem;
  padding: 2rem;
}
@media (max-width: 768px) {
  .s-news__writer-container {
    padding: 2rem 1.25rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.s-news__writer-image {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  overflow: hidden;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.s-news__writer-contents {
  width: calc(100% - 120px);
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media (max-width: 768px) {
  .s-news__writer-contents {
    width: 100%;
    text-align: center;
  }
}
.s-news__writer-text {
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 1rem;
}
.s-news__writer-text span {
  font-size: 1.125em;
  color: #FA6806;
  display: block;
}
.s-news__writer-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
}
@media (max-width: 768px) {
  .s-news__writer-links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.s-news__writer-btn {
  width: 100%;
  max-width: 264px;
  margin: 0;
}
@media (max-width: 768px) {
  .s-news__writer-btn {
    max-width: 294px;
  }
}
.s-news__writer-tel {
  width: 100%;
  max-width: 250px;
}
.s-news__btn {
  height: auto;
}
.s-news__btn a {
  max-width: 217px;
  margin: auto;
}
@media (max-width: 768px) {
  .s-news__btn a {
    max-width: 295px;
  }
}